--- trunk/doc/news.html 2008/10/30 17:54:24 392 +++ trunk/doc/news.html 2008/11/11 22:00:48 393 @@ -75,6 +75,10 @@ Use the new --js-version option to enable these features. +

+ The GCC C++ compiler (g++) is now required to compile + JSCoverage. (Previously, only the C compiler was needed.) +

March 31, 2008 - JSCoverage and Firefox 3